## rust-tokio-ar 0.9.0

=== debian/changelog ===
rust-tokio-ar (0.9.0-1) unstable; urgency=medium

  * Package tokio-ar 0.9.0 from crates.io using debcargo 2.7.10

 -- kpcyrd <git@rxv.cc>  Wed, 26 Nov 2025 20:03:10 +0100
