=== debian/control ===
Source: rust-tokio-ar
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-tokio-1+default-dev (>= 1.48.0-~~) <!nocheck>,
 librust-tokio-1+fs-dev (>= 1.48.0-~~) <!nocheck>,
 librust-tokio-1+io-util-dev (>= 1.48.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-ar]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-ar
Homepage: https://github.com/kpcyrd/tokio-ar
X-Cargo-Crate: tokio-ar

Package: librust-tokio-ar-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tokio-1+default-dev (>= 1.48.0-~~),
 librust-tokio-1+fs-dev (>= 1.48.0-~~),
 librust-tokio-1+io-util-dev (>= 1.48.0-~~)
Provides:
 librust-tokio-ar+default-dev (= ${binary:Version}),
 librust-tokio-ar-0-dev (= ${binary:Version}),
 librust-tokio-ar-0+default-dev (= ${binary:Version}),
 librust-tokio-ar-0.9-dev (= ${binary:Version}),
 librust-tokio-ar-0.9+default-dev (= ${binary:Version}),
 librust-tokio-ar-0.9.0-dev (= ${binary:Version}),
 librust-tokio-ar-0.9.0+default-dev (= ${binary:Version})
Description: Encoding/decoding Unix archive files (tokio support) - Rust source code
 Source code for Debianized Rust crate "tokio-ar"
