=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-ar 0.9.0 --all-targets --all-features
Features: test-name=rust-tokio-ar:@
Depends: dh-cargo (>= 31), rustc, librust-tokio-1+default-dev (>= 1.48.0-~~), librust-tokio-1+macros-dev (>= 1.48.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.48.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-ar 0.9.0 --all-targets
Features: test-name=librust-tokio-ar-dev:default
Depends: dh-cargo (>= 31), rustc, librust-tokio-1+default-dev (>= 1.48.0-~~), librust-tokio-1+macros-dev (>= 1.48.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.48.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-ar 0.9.0 --all-targets --no-default-features
Features: test-name=librust-tokio-ar-dev:
Depends: dh-cargo (>= 31), rustc, librust-tokio-1+default-dev (>= 1.48.0-~~), librust-tokio-1+macros-dev (>= 1.48.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.48.0-~~), @
Restrictions: allow-stderr, skip-not-installable
