=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/tokio-ar
Matching-Pattern:  .*/crates/tokio-ar/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/tokio-ar-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
